.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.097656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.408000px;}
._1{margin-left:-2.088000px;}
._4{margin-left:-1.032000px;}
._3{width:1.168000px;}
._5{width:7.248000px;}
._6{width:8.328000px;}
._9{width:9.536000px;}
._8{width:10.744000px;}
._2{width:12.324000px;}
._0{width:22.179996px;}
.fc2{color:rgb(23,75,51);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y8{bottom:26.893814px;}
.y0{bottom:30.515525px;}
.y7{bottom:62.823435px;}
.y6{bottom:75.350861px;}
.y5{bottom:87.878287px;}
.y20{bottom:368.214778px;}
.y1f{bottom:368.670905px;}
.y1e{bottom:381.868066px;}
.y1d{bottom:382.324193px;}
.y1c{bottom:395.521354px;}
.y1b{bottom:395.977481px;}
.y1a{bottom:410.077260px;}
.y19{bottom:425.865029px;}
.y18{bottom:426.321156px;}
.y17{bottom:439.518317px;}
.y16{bottom:439.974444px;}
.y15{bottom:454.074222px;}
.y14{bottom:469.861991px;}
.y13{bottom:470.318118px;}
.y12{bottom:484.417897px;}
.y11{bottom:500.205666px;}
.y10{bottom:513.858954px;}
.yf{bottom:514.315081px;}
.ye{bottom:528.414859px;}
.yd{bottom:741.893441px;}
.yc{bottom:742.413811px;}
.yb{bottom:756.348163px;}
.ya{bottom:770.802886px;}
.y9{bottom:771.323256px;}
.y4{bottom:893.025593px;}
.y3{bottom:913.904636px;}
.y2{bottom:934.783680px;}
.y1{bottom:1058.024642px;}
.h9{height:18.662109px;}
.h4{height:20.085938px;}
.h6{height:21.328125px;}
.ha{height:23.433594px;}
.h7{height:26.781250px;}
.h8{height:26.812500px;}
.h3{height:33.476562px;}
.h5{height:40.171875px;}
.h2{height:60.257812px;}
.h1{height:1293.697647px;}
.h0{height:1352.056179px;}
.w1{width:902.617104px;}
.w0{width:956.000000px;}
.x0{left:28.106404px;}
.x1{left:33.231407px;}
.x2{left:40.971107px;}
.x3{left:42.336276px;}
.x4{left:46.293657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.829248pt;}
._1{margin-left:-1.733413pt;}
._4{margin-left:-0.856744pt;}
._3{width:0.969649pt;}
._5{width:6.017134pt;}
._6{width:6.913727pt;}
._9{width:7.916582pt;}
._8{width:8.919438pt;}
._2{width:10.231120pt;}
._0{width:18.413356pt;}
.fs2{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs4{font-size:26.565713pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848569pt;}
.fs0{font-size:59.772854pt;}
.y8{bottom:22.326667pt;}
.y0{bottom:25.333333pt;}
.y7{bottom:52.154667pt;}
.y6{bottom:62.554667pt;}
.y5{bottom:72.954667pt;}
.y20{bottom:305.684000pt;}
.y1f{bottom:306.062667pt;}
.y1e{bottom:317.018667pt;}
.y1d{bottom:317.397333pt;}
.y1c{bottom:328.353333pt;}
.y1b{bottom:328.732000pt;}
.y1a{bottom:340.437333pt;}
.y19{bottom:353.544000pt;}
.y18{bottom:353.922667pt;}
.y17{bottom:364.878667pt;}
.y16{bottom:365.257333pt;}
.y15{bottom:376.962667pt;}
.y14{bottom:390.069333pt;}
.y13{bottom:390.448000pt;}
.y12{bottom:402.153333pt;}
.y11{bottom:415.260000pt;}
.y10{bottom:426.594667pt;}
.yf{bottom:426.973333pt;}
.ye{bottom:438.678667pt;}
.yd{bottom:615.904000pt;}
.yc{bottom:616.336000pt;}
.yb{bottom:627.904000pt;}
.ya{bottom:639.904000pt;}
.y9{bottom:640.336000pt;}
.y4{bottom:741.370667pt;}
.y3{bottom:758.704000pt;}
.y2{bottom:776.037333pt;}
.y1{bottom:878.349333pt;}
.h9{height:15.492882pt;}
.h4{height:16.674914pt;}
.h6{height:17.706151pt;}
.ha{height:19.454066pt;}
.h7{height:22.233219pt;}
.h8{height:22.259162pt;}
.h3{height:27.791523pt;}
.h5{height:33.349828pt;}
.h2{height:50.024742pt;}
.h1{height:1074.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w0{width:793.650667pt;}
.x0{left:23.333333pt;}
.x1{left:27.588000pt;}
.x2{left:34.013333pt;}
.x3{left:35.146667pt;}
.x4{left:38.432000pt;}
}
